petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSTrajectoryReset

Resets a trajectory context

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSTrajectoryReset(TSTrajectory tj)

Collective on TSTrajectory

### Input Parameter

tj -the TSTrajectory context obtained from TSTrajectoryCreate()

### See Also

TSTrajectoryCreate(), TSTrajectorySetUp()

### Level

developer

### Location

src/ts/trajectory/interface/traj.c

### Implementations

TSTrajectoryReset_Memory in src/ts/trajectory/impls/memory/trajmemory.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages